body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #4f4c4d;

	padding-right: 0 !important;
}

#bg-wrap {	
	background: #fff;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

header {
	position: relative;
	border-bottom: 3px solid #cf202d;
}

header > .row {
	margin-right: 15px;
}
header #top #contact-phone {
	color: #cf202d;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-align: center;
	display: table;
	margin-left: 20px;
}

header #top #contact-phone h1 {
	margin-bottom: 0px;
}

header #top #contact-phone h2 {
	font-weight: 300;
	margin-top: 5px;
	font-size: 28px;
}

header #top #contact-phone a {
	color: inherit;
	text-decoration: none;
}

header #my-account {
	position: absolute;
	bottom: -56px;
	right: 0;
	z-index: 99999;
}

header #my-account ul li, ul.candi-btns li {
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
	font-family: 'Oswald', sans-serif;
	background: #d3232d;
	text-transform: uppercase;
	width: 110px;
	height: 53px;
	text-align: center;
	box-shadow:	1px 1px 5px rgba(0,0,0,0.25);
}

header #my-account ul li {
	float: left;
	display: block;
}

ul.candi-btns {
	margin: 0;
	padding: 0;
}

ul.candi-btns li {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 15px;
}

header #my-account ul li.register {
	background: #a7a9ac;
}

header #my-account ul li a, ul.candi-btns li a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 53px;
	text-decoration: none;
}

header #my-account ul li:hover, ul.candi-btns li:hover {
	background: black;
}


a.candi-btn {
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	font-family: 'Oswald', sans-serif;
	background: #d3232d;
	text-transform: uppercase;
	width: auto;
	line-height: 43px;
	text-decoration: none;
}

a.candi-btn:hover {
	background: black;
	color: #fff;
}

header #top {
	font-family: 'Oswald', sans-serif;	
}

header #top #social {
	float: right;
	margin-top: 38px;
}

header #top #social ul li {
	list-style-type: none;
	float: left;
	display: block;
	margin-right: 8px;
}


#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#logo {
	width: 374px;
	height: 114px;
	float: left;
	/*margin-right: 30px;*/
	margin-left: -60px;
}

#nav {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 28px;
	float: right;
}
#nav .menu-header-menu-container {
	z-index: 9999;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 40px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	color: #231f20;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 17px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 300;
	margin-right: 5px;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #d3232d;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #932c30;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	padding-left: 0;
	background: #7c7c7c;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #7c7c7c;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #6c6c6c;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	background: #2c2c2c;
	color: #fff;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

a {
	color: #221f1f;
	
	text-decoration: underline;
}

a:hover {
	color: #221f1f;
}

h1, h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 40px;
}

h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
    font-size: 29px;
    line-height: 36px;
}

h4 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

h5 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.fw {
	width: 100%;
}

strong {
	font-weight: 700;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}



.hero {
	color: #fff;
}

.hero h1, .hero h2 {
	font-size: 60px;
}

.hero h3 {
	font-size: 40px;
	font-weight: 300;
}

.hero a {
	color: #fff;
	text-decoration: none;
}


footer {
	background: #282828;
	color: #fff;
	height: 570px;
	overflow: hidden;
	font-weight: 300;
}

footer p {
	line-height: 24px;
	font-weight: 300;
	color: #e2e2e2;
	margin-bottom: 18px;
}

footer h1 {
	font-size: 22px;
}

footer a {
	color: #bcc0c4;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}



footer p.copyright {
	font-size: 12px;
}


footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}

footer li {
	list-style-image: url(../images/list-arrow.png);
	margin-bottom: 7px;
	line-height: 20px;
}

td.label {
	display: table-cell;
	padding: 0 16px 0 0;
	font-size: 16px;
    font-weight: 300;
    line-height: inherit;
    color: #000;
    text-align: left;
    white-space: normal;
    vertical-align: top;
    border-radius: 0;
}




#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.slicknav_menu {
	
	background: #7d7d7d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #221f1f;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #221f1f;
}




.box {
	border: 1px solid #ccc;
	padding: 15px;
	margin-bottom: 50px;
	margin-top: 15px;
}

.box h4 {
	margin: 0 auto;
	margin-top: -38px;
	margin-bottom: 30px;
	background: #fff;
	display: table;
	padding-left: 25px;
	padding-right: 25px;
}

.box-button {
	font-family: 'Oswald', sans-serif;
	margin-top: -85px;	
}

.box-info {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

#content .box-button a {
	border: 1px solid #ccc;
}

.box-button-team {
	margin-top: 0;
}

#urgent-form input[type="text"] {
	line-height: 35px;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 100%;
	font-family: 'Oswald', sans-serif;
}

#urgent-form textarea {
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	font-family: 'Oswald', sans-serif;
}

#urgent-form input[type="submit"] {
	width: 100%;
	background: #d0212c;
	color: #fff;
	border: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	padding: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 20px;
}

a.btn {
	text-decoration: none;
}

.login-msg, .register-error {
	background: #d3232d;
	color: #fff;
	padding: 10px 15px;
	margin-bottom: 10px;
}

form#login-form input[type="text"], 
form#login-form input[type="password"] {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

form#login-form input[type="submit"] {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

        color: #333;
    background-color: #fff;
    border-color: #ccc;
}

#induction-steps thead tr th {
	background: black;
	color: #fff;
	border: 1px solid black;
}

#induction-steps tbody tr td {
	font-size: 14px;
}


#step-content .nf-form-title {
	display: none;
}

#step-content div.submit-wrap input[type="button"] {
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	font-family: 'Oswald', sans-serif;
	background: #d3232d;
	text-transform: uppercase;
	width: auto;
	line-height: 43px;
	text-decoration: none;
	border: 0;
}

#step-content div.submit-wrap input[type="button"]:hover {
	background: black;
	color: #fff;
}

#step-content .nf-form-cont {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin-left: 50px;
	margin-right: 50px;
}


.text-shadow {
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}


@media (min-width: 768px) {
	.container {
		width: 1170px;
	}

	#bg-wrap,
	#persistent-header {
		min-width: 1200px;
	}
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}

	header .container {
		padding: 0;
	}

	#logo {
		width: auto;
		height: auto;
		margin: 0;
	}
	#logo img {
		max-width: 100%;
		display: block;
	}

	#kiwimade {
		margin-bottom: 30px;
	}

	#kiwimade img {
	    margin-bottom: 80px;
	}

	#category-hero + h1.page-title, 
	#category-hero + ul + h1.page-title {
		display: block;
	}

	#category-hero {
		display: none;
	}

	ul#category-nav {
		height: auto;
	}

	ul#category-nav li {
		display: block;
		border: 0;
		height: auto;
	}

	ul#category-nav li a {
		margin: 0;
		font-size: 15px;
	}

	ul#category-nav li:hover a:after, ul#category-nav li.active a:after {
		bottom: 0;
	}
	
	header {
		overflow: hidden;
	}

	header #top #contact-phone {
		width: 100%;
		text-align: center;
		margin: 0;
	}

	header > .row {
		margin-right: -15px;
	}

	#logo {
		float: none;
	}

	#logo img {
		margin: 0 auto;
	}

	footer {
		height: auto;
		/*margin-bottom: -10px;*/
		overflow: hidden;
	}

	header #top #social {
		float: none;
		text-align: center;
		margin: 0;
		margin-bottom: 15px;
	}

	header #top #social ul li {
		float: none;
		display: inline-block;
	}
}